dhcp:
  serv:
    start: 172.20.73.2
    end: 172.20.73.63
    time: 604800
    max-time: 31536000
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: serv-gw.serv
    string-opts:
      domain-name: serv.zentralwerk.org

  pub:
    start: 172.20.76.2
    end: 172.20.79.254
    time: 300
    max-time: 3600
    lower-max-time: 50
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: pub-gw.pub
    string-opts:
      domain-name: pub.zentralwerk.org

  priv1:
    start: 172.20.74.2
    end: 172.20.74.14
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv1-gw.priv1
    string-opts:
      domain-name: priv1.zentralwerk.org

  priv2:
    start: 172.20.75.2
    end: 172.20.75.31
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv2-gw.priv2
    string-opts:
      domain-name: priv2.zentralwerk.org
    fixed-hosts:
      172.20.75.7: 60:33:4b:0b:cd:fc
      172.20.75.9: 00:11:32:22:95:79

  priv3:
    start: 172.20.74.130
    end: 172.20.74.142
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv3-gw.priv3
    string-opts:
      domain-name: priv3.zentralwerk.org

  priv4:
    start: 172.20.75.130
    end: 172.20.75.142
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv4-gw.priv4
    string-opts:
      domain-name: priv4.zentralwerk.org

  priv5:
    start: 172.20.74.66
    end: 172.20.74.78
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv5-gw.priv5
    string-opts:
      domain-name: priv5.zentralwerk.org

  priv6:
    start: 172.20.74.194
    end: 172.20.74.206
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv6-gw.priv6
    string-opts:
      domain-name: priv6.zentralwerk.org

  priv7:
    start: 172.20.75.66
    end: 172.20.75.78
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv7-gw.priv7
    string-opts:
      domain-name: priv7.zentralwerk.org

  priv8:
    start: 172.20.75.194
    end: 172.20.75.206
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv8-gw.priv8
    string-opts:
      domain-name: priv8.zentralwerk.org

  priv9:
    start: 172.20.74.34
    end: 172.20.74.46
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv9-gw.priv9
    string-opts:
      domain-name: priv9.zentralwerk.org

  priv10:
    start: 172.20.74.98
    end: 172.20.74.110
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv10-gw.priv10
    string-opts:
      domain-name: priv10.zentralwerk.org

  priv11:
    start: 172.20.74.162
    end: 172.20.74.174
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv11-gw.priv11
    string-opts:
      domain-name: priv11.zentralwerk.org

  priv12:
    start: 172.20.74.226
    end: 172.20.74.238
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv12-gw.priv12
    string-opts:
      domain-name: priv12.zentralwerk.org

  priv13:
    start: 172.20.75.34
    end: 172.20.75.46
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv13-gw.priv13
    string-opts:
      domain-name: priv13.zentralwerk.org

  priv14:
    start: 172.20.75.98
    end: 172.20.75.110
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv14-gw.priv14
    string-opts:
      domain-name: priv14.zentralwerk.org

  priv15:
    start: 172.20.75.162
    end: 172.20.75.174
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv15-gw.priv15
    string-opts:
      domain-name: priv15.zentralwerk.org

  priv16:
    start: 172.20.75.226
    end: 172.20.75.238
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv16-gw.priv16
    string-opts:
      domain-name: priv16.zentralwerk.org

  priv17:
    start: 172.20.74.18
    end: 172.20.74.30
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv17-gw.priv17
    string-opts:
      domain-name: priv17.zentralwerk.org

  priv18:
    start: 172.20.74.50
    end: 172.20.74.62
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv18-gw.priv18
    string-opts:
      domain-name: priv18.zentralwerk.org

  priv19:
    start: 172.20.73.194
    end: 172.20.73.254
    time: 120
    # 30 days
    max-time: 2592000
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv19-gw.priv19
    string-opts:
      domain-name: priv19.zentralwerk.org

  priv20:
    start: 172.20.74.114
    end: 172.20.74.126
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv20-gw.priv20
    string-opts:
      domain-name: priv20.zentralwerk.org

  priv21:
    start: 172.20.74.146
    end: 172.20.74.158
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv21-gw.priv21
    string-opts:
      domain-name: priv21.zentralwerk.org

  priv22:
    start: 172.20.74.178
    end: 172.20.74.190
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv22-gw.priv22
    string-opts:
      domain-name: priv22.zentralwerk.org

  priv23:
    start: 172.20.74.210
    end: 172.20.74.222
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv23-gw.priv23
    string-opts:
      domain-name: priv23.zentralwerk.org

  priv24:
    start: 172.20.74.242
    end: 172.20.74.254
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv24-gw.priv24
    string-opts:
      domain-name: priv24.zentralwerk.org

  priv25:
    start: 172.20.74.82
    end: 172.20.74.94
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv25-gw.priv25
    string-opts:
      domain-name: priv25.zentralwerk.org

  priv26:
    start: 172.20.75.50
    end: 172.20.75.62
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv26-gw.priv26
    string-opts:
      domain-name: priv26.zentralwerk.org

  priv27:
    start: 172.20.75.82
    end: 172.20.75.94
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv27-gw.priv27
    string-opts:
      domain-name: priv27.zentralwerk.org

  priv28:
    start: 172.20.75.114
    end: 172.20.75.126
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv28-gw.priv28
    string-opts:
      domain-name: priv28.zentralwerk.org

  priv29:
    start: 172.20.75.146
    end: 172.20.75.158
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv29-gw.priv29
    string-opts:
      domain-name: priv29.zentralwerk.org

  priv30:
    start: 172.20.75.178
    end: 172.20.75.190
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv30-gw.priv30
    string-opts:
      domain-name: priv30.zentralwerk.org

  priv31:
    start: 172.20.75.210
    end: 172.20.75.222
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv31-gw.priv31
    string-opts:
      domain-name: priv31.zentralwerk.org

  priv32:
    start: 172.20.75.242
    end: 172.20.75.254
    time: 120
    max-time: 86400
    opts:
      domain-name-servers: "172.20.73.8, 9.9.9.9"
    host-opts:
      routers: priv32-gw.priv32
    string-opts:
      domain-name: priv32.zentralwerk.org
